/*
 * Put all your css customization codes here so that you can easily update version later
 */
 
#header_left {
	margin-bottom: 15px;
}

.social-region * {
	margin-bottom: 0 !important;
	margin-top: 1px !important;
	line-height: 33px;
	padding-top: 0;
	padding-bottom: 0;
}

.sidetext {
    background-color: #FFFFFF;
    border: 1px solid #EAEAEA;
    border-radius: 6px;
    color: #000000;
    font-size: 13px;
    max-height: 343px;
    overflow-y: scroll;
    padding: 10px 10px 5px;
}

.sciencefiles {
    border-top: 1px solid #333333;
    height: auto;
    padding: 1.5em 0.5em;
}

#logocontainer {
	padding-left: 20px;
	float: left;
}

#wap-menu ul.sf-menu li a, .tinynav {
    font-family: Lato,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 300;
    text-align: right;
}

.iteration-1 {
	padding: 30px 0 0 0;
}

#eppaimage {
	position: relative;
	left: 70px;
	}

#vanbaelimage {
	position: relative;
	left: 78px;
	}
	
	#simmonsimage {
	position: relative;
	left: 78px;
	}
	
	#lobbyitimage {
	position: relative;
	left: 178px;
	}
	
	#thompsonhineimage {
	position: relative;
	left: 178px;
	}
	
	.teami {
	align: left;
	float: left;
	}
	
	.teamp {
	align: right;

	position: relative;
	left: 15px;
	}
	
	
	.wall_view_body
	{
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #DEDEDE),
	color-stop(1, #FFFFFF)
);
background-image: -o-linear-gradient(top, #DEDEDE 0%, #FFFFFF 100%);
background-image: -moz-linear-gradient(top, #DEDEDE 0%, #FFFFFF 100%);
background-image: -webkit-linear-gradient(top, #DEDEDE 0%, #FFFFFF 100%);
background-image: -ms-linear-gradient(top, #DEDEDE 0%, #FFFFFF 100%);
background-image: linear-gradient(to top, #DEDEDE 0%, #FFFFFF 100%);
	border: 2px solid gray;
	border-radius: 25px;
	padding: 10px 14px;
	font-size: 14pt;
	]